Update : Amazon RDS for PostgreSQL Supports New Minor Versions 9.6.3, 9.5.7, 9.4.12 and 9.3.17 in AWS GovCloud (US)

We have updated Amazon RDS for PostgreSQL to support minor versions 9.6.3, 9.5.7, 9.4.12 and 9.3.17 in the AWS GovCloud (US) Region. This release fixes three PostgreSQL security vulnerabilities and contains other bug fixes and improvements.

from new feature http://ift.tt/2gPkTjH
via IFTTT